{
  "arch": "x86_64",
  "build": "py27_2",
  "build_number": 2,
  "depends": [
    "htslib <1.4",
    "libgcc",
    "python 2.7*",
    "zlib"
  ],
  "license": "MIT",
  "name": "freebayes",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "1.1.0"
}